Version: app-vim/gtk-syntax 20130716:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

20130716
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x64-macos ~x86-macos ~x86-solaris"
comments powered by Disqus